/* CSS for plantid */
/*
 * Utilities
 */
/*
 * Commonly used mixins
 */
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
/*
 * Application specific configuration
 */
/*
 * Relative root for graphical profile folder.
 * Used mainly when LESS files are included from a different folder.
 */
/*
 * Utilities
 *
 */
@-moz-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    opacity: 0.5;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    opacity: 0.5;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    opacity: 0.5;
  }
  50% {
    opacity: 0.7;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }
}
@-moz-keyframes pulse1 {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@-webkit-keyframes pulse1 {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes pulse1 {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@-moz-keyframes sonarEffect {
  0% {
    opacity: 0.5;
  }
  40% {
    opacity: 0.8;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
  }
  100% {
    opacity: 0;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
  }
}
@-webkit-keyframes sonarEffect {
  0% {
    opacity: 0.5;
  }
  40% {
    opacity: 0.8;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
  }
  100% {
    opacity: 0;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
  }
}
@keyframes sonarEffect {
  0% {
    opacity: 0.5;
  }
  40% {
    opacity: 0.8;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
  }
  100% {
    opacity: 0;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
  }
}
/* Sonar effect: http://tympanus.net/Development/IconHoverEffects/#set-8

&:after {
  content: ' ';
  position: absolute;
  width: 39px;
  height: 39px;
  top: 2px;
  left: 2px;
  .transform(scale(0.9));
  .borderRadius(50%);
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 7px 5px #fff, 0 0 0 6px rgba(0, 0, 0, 0.2);
  opacity: 0;
}

&:hover,
&:focus {
  &:after {
    .animation(sonarEffect, .5s, ease-out);
  }
}
*/
.ui-helper-hidden-accessible,
.offscreen-screenreader {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
table.offscreen-screenreader {
  display: block;
}
#hidnav a[href="#bottomnav"] {
  display: none;
}
html,
body {
  font-family: Msreference;
}
h1 {
  font-size: 28px;
  font-size: 2.8rem;
}
h2 {
  font-size: 24px;
  font-size: 2.4rem;
}
h3 {
  font-size: 20px;
  font-size: 2rem;
}
h4 {
  font-size: 18px;
  font-size: 1.8rem;
}
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel),
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red) input[type="button"]:not(.red),
.not-for-ansatte input[type="submit"]:not(.submit-comment-button):not(.red),
.not-for-ansatte input[type="cancel"]:not(.red),
.not-for-ansatte .header-search-expand,
.not-for-ansatte.header-search-collapsable .header-search-expand,
.not-for-ansatte button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel) {
  background: url(/vrtx/decorating/resources/dist/src/profile/images/responsive/search-icon.svg) 9px 9px no-repeat;
  background-size: 20px auto;
  background-color: #7FB619 !important;
  color: #2b2b2b;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):focus,
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red) input[type="button"]:not(.red):focus,
.not-for-ansatte input[type="submit"]:not(.submit-comment-button):not(.red):focus,
.not-for-ansatte input[type="cancel"]:not(.red):focus,
.not-for-ansatte .header-search-expand:focus,
.not-for-ansatte.header-search-collapsable .header-search-expand:focus,
.not-for-ansatte button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):focus,
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):hover,
.not-for-ansatte button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red) input[type="button"]:not(.red):hover,
.not-for-ansatte input[type="submit"]:not(.submit-comment-button):not(.red):hover,
.not-for-ansatte input[type="cancel"]:not(.red):hover,
.not-for-ansatte .header-search-expand:hover,
.not-for-ansatte.header-search-collapsable .header-search-expand:hover,
.not-for-ansatte button:not([class^="admin-frontpage"]):not([class^="admin-box-row"]):not([class^="vrtx-frontpage-box"]):not([class^="change-positions-in-row"]):not([class^="vrtx-edit-"]):not(.undo):not(.x-cancel):hover {
  background: url(/vrtx/decorating/resources/dist/src/profile/images/responsive/search-icon-active.svg) 9px 9px no-repeat;
  background-size: 20px auto;
  background-color: #6a8913 !important;
  color: #ffffff;
}
.not-for-ansatte .header-search {
  top: 18px;
  z-index: 10;
}
.not-for-ansatte .header-search input[type="text"] {
  background: #EAEDEE;
  color: #2b2b2b;
}
.not-for-ansatte .header-search input[type="text"]::-webkit-input-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:-moz-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]::-moz-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:-ms-input-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-webkit-input-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-moz-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-moz-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-ms-input-placeholder {
  color: #2b2b2b !important;
}
.not-for-ansatte #head-wrapper {
  background: #ffffff;
}
.not-for-ansatte #head-wrapper .head-menu .vrtx-login-manage-component .vrtx-dropdown-link {
  background: transparent url("/vrtx/decorating/resources/dist/src/images/head-dropdown-toggle-black.png") no-repeat scroll 100% 53%;
}
.not-for-ansatte #head-wrapper #head {
  height: 190px;
}
.not-for-ansatte #head-wrapper #head .uio-app-name {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu {
  right: 120px;
}
.not-for-ansatte #head-wrapper #head .head-menu .language {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu a {
  color: #2b2b2b;
}
.not-for-ansatte #head-wrapper #head .head-menu .vrtx-dropdown-wrapper ul li a {
  color: #2771bb !important;
}
.not-for-ansatte #head-wrapper #head #header a {
  position: absolute;
  color: #2b2b2b;
  top: 25px;
  font-size: 30px;
  font-size: 3rem;
}
.not-for-ansatte #head-wrapper #head #header a img {
  max-width: 65%;
}
.not-for-ansatte #head-wrapper #head #header a .logo-tekst {
  margin-left: 20px;
  margin-top: 55px;
  position: absolute;
  min-width: 365px;
}
.not-for-ansatte #head-wrapper #head #header a .logo-tekst span {
  font-size: 22px;
  font-size: 2.2rem;
  margin-top: 5px;
}
#globalnav {
  background: #7FB619 none repeat scroll 0 0;
}
#globalnav ul li a,
#globalnav ul li.vrtx-active-item a {
  color: #2b2b2b;
}
#globalnav ul li a:hover,
#globalnav ul li.vrtx-active-item a:hover,
#globalnav ul li a:focus,
#globalnav ul li.vrtx-active-item a:focus {
  background: #EAEDEE none repeat scroll 0 0;
  color: #4B57B4;
  margin-top: 0;
}
#globalnav ul li.vrtx-active-item a {
  background: #ffffff none repeat scroll 0 0;
  color: #2b2b2b;
}
#left-main ul.vrtx-breadcrumb-menu li.vrtx-child a {
  color: #2b2b2b;
  background-color: #EAEDEE;
}
#left-main ul.vrtx-breadcrumb-menu li.vrtx-child a::before {
  color: #3c4d90;
}
#left-main ul.vrtx-breadcrumb-menu li a:hover,
#left-main ul.vrtx-breadcrumb-menu li a:focus {
  color: #2b2b2b;
}
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-marked {
  background-color: #4B57B4 !important;
  color: #ffffff;
  border-top-color: #3c4d90 !important;
}
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-marked:hover,
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-marked:focus {
  color: #ffffff;
}
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-after-marked {
  border-top-color: #3c4d90 !important;
}
table th {
  font-weight: bold;
}
blockquote {
  border-left: 4px solid #7FB619;
}
.vrtx-social-components .vrtx-email-friend,
.vrtx-social-components .vrtx-share-at-component a {
  margin-right: 30px;
}
#bottomnav {
  display: none !important;
}
#uio-app-menu-wrapper,
#footer-wrapper {
  background: #EAEDEE;
}
a.vrtx-more::before,
div.vrtx-more a::before,
a.all-messages::before,
a.all-comments::before,
.footer > .vrtx-search-scope a::before,
a.more-url::before {
  background: url("../icons/arrow-forward-green.svg") no-repeat 0 3px !important;
}
.ui-accordion.ui-widget .ui-accordion-header .ui-icon {
  background: transparent url("../icons/icon-chevron-right-green.svg") no-repeat center left;
}
.ui-accordion.ui-widget .ui-accordion-header.ui-accordion-header-active .ui-icon {
  background-image: url("../icons/icon-chevron-down-green.svg");
}
.not-for-ansatte:not(.header-context) .responsible-login .content {
  margin-left: 90px;
}
.not-for-ansatte #footer-wrapper {
  background-color: #EAEDEE;
}
.not-for-ansatte #footer-wrapper *,
.not-for-ansatte #footer-wrapper a {
  color: #2b2b2b;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link {
  background: rgba(0, 0, 0, 0) url("../images/dropdown-black.png") no-repeat scroll right center / 22px auto;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:focus,
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:hover {
  background-image: url("../images/dropdown-black-hover.png");
}
.not-for-ansatte #footer-wrapper .eu-flag > span {
  padding-top: 20px;
  float: left;
  padding-left: 10px;
}
.not-for-ansatte #footer-wrapper .eu-flag > img {
  padding-top: 20px;
  float: left;
}
.not-for-ansatte #footer-wrapper .uio-logo {
  margin-left: 160px;
  margin-top: 28px;
  position: absolute;
}
.not-for-ansatte #footer-wrapper .uio-logo > a:hover,
.not-for-ansatte #footer-wrapper .uio-logo > a:focus {
  background-color: #EAEDEE !important;
  box-shadow: none !important;
}
.not-for-ansatte #footer-wrapper .social-components {
  padding: 5px 0 12px;
  margin-left: 0px;
  margin-top: 0px;
}
.not-for-ansatte #footer-wrapper .social-components a {
  background-size: 40px 40px !important;
}
.not-for-ansatte #footer-wrapper .social-components a.facebook,
.not-for-ansatte #footer-wrapper .social-components a.twitter,
.not-for-ansatte #footer-wrapper .social-components a.mailto {
  color: transparent !important;
  margin-left: 5px;
  padding: 0 0 17px 22px;
  width: 50px;
}
.not-for-ansatte #footer-wrapper .social-components a.facebook:hover,
.not-for-ansatte #footer-wrapper .social-components a.twitter:hover,
.not-for-ansatte #footer-wrapper .social-components a.mailto:hover,
.not-for-ansatte #footer-wrapper .social-components a.facebook:focus,
.not-for-ansatte #footer-wrapper .social-components a.twitter:focus,
.not-for-ansatte #footer-wrapper .social-components a.mailto:focus {
  color: transparent !important;
  box-shadow: none !important;
  background-color: transparent !important;
}
.not-for-ansatte #footer-wrapper .social-components a.facebook {
  background: transparent url("../icons/social-facebook-green.svg") no-repeat scroll left center;
}
.not-for-ansatte #footer-wrapper .social-components a.facebook:hover,
.not-for-ansatte #footer-wrapper .social-components a.facebook:focus {
  background: transparent url("../icons/social-facebook-blue.svg") no-repeat scroll left center;
}
.not-for-ansatte #footer-wrapper .social-components a.twitter {
  background: transparent url("../icons/social-twitter-green.svg") no-repeat scroll left center;
}
.not-for-ansatte #footer-wrapper .social-components a.twitter:hover,
.not-for-ansatte #footer-wrapper .social-components a.twitter:focus {
  background: transparent url("../icons/social-twitter-blue.svg") no-repeat scroll left center;
}
.not-for-ansatte #footer-wrapper .social-components a.mailto {
  background: transparent url("../icons/social-mailto-green.svg") no-repeat scroll left center;
}
.not-for-ansatte #footer-wrapper .social-components a.mailto:hover,
.not-for-ansatte #footer-wrapper .social-components a.mailto:focus {
  background: transparent url("../icons/social-mailto-blue.svg") no-repeat scroll left center;
}
@media only screen and (max-width: 16cm) and (orientation: portrait), only screen and (max-width: 19cm) and (orientation: landscape) {
  .not-for-ansatte #head-wrapper #head {
    height: 165px;
    padding: 14px;
  }
  .not-for-ansatte #head-wrapper #head #header a {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 25px;
    line-height: 2.5rem;
  }
  .not-for-ansatte #head-wrapper #head #header a img {
    max-width: 55%;
    margin-top: -14px;
  }
  .not-for-ansatte #head-wrapper #head #header a .logo-tekst {
    margin-left: -60px;
    margin-top: 69px;
    position: absolute;
    min-width: 100%;
  }
  .not-for-ansatte #head-wrapper #head #header a .logo-tekst span {
    margin-left: -108px;
    font-size: 1.8rem;
    font-size: 18px;
    line-height: 1.6rem;
    line-height: 16px;
  }
  .not-for-ansatte #menu-wrapper .menu,
  .not-for-ansatte #menu-wrapper .menu li.active {
    background: #7FB619 none repeat scroll 0 0;
  }
  .not-for-ansatte #lang-link a {
    display: none !important;
  }
  .not-for-ansatte #footer-wrapper .uio-logo {
    margin-left: 120px;
    margin-top: 30px;
    position: absolute;
    padding-right: 5px;
  }
  .not-for-ansatte #footer-wrapper .responsible-login .content {
    margin-left: 0px;
  }
  #vrtx-frontpage #main .grid-container:not(.row-last-colored) + .grid-container:not(.row-first-colored) {
    border-top: none;
  }
  #vrtx-frontpage #main .grid-container:not(.row-last-colored):not(.row-all-no-margin-bottom):not(.row-all-hidden-boxes):not(.row-all-hidden-boxes-responsive) + .grid-container:not(.row-first-colored) {
    margin-top: -50px;
  }
  #vrtx-frontpage #main .vrtx-introduction {
    font-size: 2.2rem;
    font-size: 22px;
    line-height: 3.2rem;
    line-height: 32px;
  }
}
/* Mixin */
/*------------------------------------*\
# COLOR
\*------------------------------------*/
@font-face {
  font-family: Msreference;
  src: url(/vrtx/decorating/resources/fonts/refsan.ttf);
  font-weight: bold;
}
